/* CSS Document */

#shadowing
{
display: block;
position: fixed;
top: 0%;
left: 0%;
width: 100%;
height: 100%;
background-color: #000;
z-index:3004;
opacity:0.7;
filter: alpha(opacity=70);
}
#box
{
display: block;
position: absolute;
top: 110px;
left: 54%;
width: 924px;
height: 600px;
padding: 0;
margin: 0px 0px 0px -512px;
z-index:3005;
overflow: hidden;
}

#TitreBox
{
font-family: Geneva, Arial, Helvetica, sans-serif;
color:#FFFFFF;
display: block;
font-size: 24px;
font-weight:bold;
position: absolute;
top: 210px;
left: 15px;
width: 600px;
height: 140px;
padding: 0;
margin: 0px;
z-index:3006;
background: transparent;
overflow: hidden;
}
#TexteBox
{
font-family: Geneva, Arial, Helvetica, sans-serif;
color:#FFFFFF;
display: block;
font-size: 18px;
position: absolute;
top: 250px;
left: 28px;
width: 600px;
height: 140px;
padding: 0;
margin: 0px;
z-index:3006;
background: transparent;
overflow: hidden;
}
#continuer
{
font-family:  Helvetica, Arial, Verdana, sans-serif;
color:#FFFFFF;
display: block;
font-size: 13pt;
font-weight:bold;
position: absolute;
top: 451px;
left: 15px;
width: 400px;
height: 140px;
padding: 0;
margin: 0px;
z-index:3006;
background: transparent;
overflow: hidden;
}
#continuer a:link, #continuer a:hover {
    color: #BBCEEA;
    text-decoration: none;
}
#continuer a:visited {
    color: #BBCEEA;
    text-decoration: none;
}
/* BOITES */

.BoxBlue, .BoxOrange {
	/*background-image: url(../../images/bas.gif);
	background-repeat: no-repeat;
	background-position: bottom;*/
	width: 165px;
	/* background-color: #FFFFFF; */
	padding: 10px 0 5px 0;
 
        }

.BoxBlue h3, .BoxOrange h3 {
	background-image: url(../../images/haut_orange_titre.gif);
	background-repeat: no-repeat;
	width: 165px;
	background-position: bottom;
	padding: 0px;
	margin: 0px;
        font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 29px;
	font-variant:small-caps;	
        }
.BoxOrange h3 {
	background-image: url(../../images/haut_orange_titre.gif);
	background-repeat: no-repeat;
	}

.BoxBlue h3 {
	/*background-image: url(../../images/haut_bleu.gif);
	background-repeat: no-repeat;*/
	}
.BoxBlue h3.Calendar {
	background-image: url(../../images/haut_calendar.gif); background-color:transparent;
	background-repeat: no-repeat;
	background-position: top;

}
.BoxBlue h3.Rss {
	background-image: url(../../images/haut_rss.gif); background-color:transparent;
	background-repeat: no-repeat;
	background-position: top;
}

.BoxBlue h3.www {
	background-image: url(../../images/haut_www.gif); background-color:transparent;
	background-repeat: no-repeat;
	background-position: top;
}
.BoxBlue h3.videos {
	background-image: url(../../images/haut_video.gif ); background-color:transparent;
	background-repeat: no-repeat;
	background-position: top;
}


.BoxOrange .BoxIn {
	background-color: #fcebd9;
	border-bottom: 1px solid #d3cdcf;
	padding: 5px;
	margin: 0; /*4px 2px 2px;*/
        
}
.BoxBlue .BoxIn {
	background-color: #f7f7f7;
	border-bottom: 1px solid #d3cdcf;
	padding: 5px;
	margin: 0; /*2px 2px 2px;*/

}

.BoxBlue .BoxInBorder, .BoxOrange .BoxInBorder {
        border-left: solid 1px #d9dbda;
        border-right: solid 1px #d9dbda;
        width: 163px;
	background-color: #FFFFFF;
        /* height: 300px; */
        overflow: auto;  

}

.BoxOrange .BoxIn h4 a, .BoxBlue .BoxIn h4 a  {
	font-family: Arial, Helvetica, sans-serif;
	color: #47768a;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
}

.BoxOrange .BoxIn h4 a:hover, .BoxBlue .BoxIn h4 a:hover  {
	text-decoration: underline; 
}
.BoxOrange .BoxIn a, .BoxBlue .BoxIn a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #574d40;
	text-decoration: none;
}
.BoxOrange .BoxIn .Cesure, .BoxBlue .BoxIn .Cesure {
	font-size: 11px;
	font-weight: bold;
	color: #47768a;
}

table.calendar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.calendar thead {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	text-align: right;
	text-transform: uppercase;
	font-weight: bold;
	color: #012D42;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.calendar thead td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.calendar .jour td {
	font-weight: bold;
	color: #01344A;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 11px;
}
.calendar tbody td {
	border: 1px solid #CCCCCC;
	margin: 0px;
	text-align: center;
	color: gray;
	font-weight: bolder;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
}

.jour a {
	color: #FF6600;
        font-size: 14px; 
        
}
.calendar a.actif {
	color: #FF6600;
	
        font-size: 14px; 
}

.calendar a.actif:hover {
	color: white;
	background-color: #FF6600;
      
}
